﻿  body{
    overflow-x: hidden !important;
}
     /* Header Styles */
  header {
    width: 100%;
    background-color: #e9e9e9;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  header .container {
    max-width: 1250px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 20px;
  }

  /* Navigation */
  nav ul {
    display: flex;
    list-style: none;
    gap: 16px;
    margin: 0px;
    align-items: center;
    transition: max-height 0.6s ease;
  }
  nav ul li:last-child > a {
    background-color: #a08648 !important;
    color: #fff !important;
    padding: 13px 35px !important;
    border-radius: 10px;
    transition: all.5s;
}
nav ul li:last-child > a:hover{
    background-color: #000 !important;
}
  nav ul li a {
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #020000;
    text-decoration: none;
    transition: color 0.3s;
      position: relative;
    padding-bottom: 6px;
  }

nav .btn {
    position: relative;
    padding: 10px 20px;
    color: #000;
    cursor: pointer;
    transition: all 0.4s ease;
    z-index: 1;
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}
nav .btn:hover{
  background-color: #EBBD33;
}

.hamburger {
  display: none; /* keep your original */
  flex-direction: column;
  cursor: pointer;
  gap: 5px;
}

.hamburger div {
  width: 25px;
  height: 3px;
  background-color: #fff;
  transition: all 0.3s ease; /* add smooth animation */
}

/* Cross (X) when active */
.hamburger.active div:nth-child(1) {
  transform: rotate(45deg) translate(5px, 5px);
}

.hamburger.active div:nth-child(2) {
  opacity: 0; /* middle line disappears */
}

.hamburger.active div:nth-child(3) {
  transform: rotate(-45deg) translate(5px, -5px);
}



  /* Footer css start */
.site-footer {
  background-color: #030D2C;
  color: #fff;
  font-size: 15px;
  margin-top: 15em;
  padding-bottom: 20px;
  border-top: 15px solid #A08648;
  padding-top: 40px;
  padding-bottom: 40px;
}
.site-footer a{
    color: #fff;
}
.site-footer .container, .footer-bottom .container{
    max-width: 1250px;
}

.footer-brand {
  border-radius: 12px;
  display: inline-block;
}

.brand-title {
  color: #f9a11b;
  margin: 0;
  font-weight: 700;
}

.brand-tagline {
  color: #fff;
  font-size: 13px;
  margin: 5px 0 0;
}

.footer-title {
  font-weight: 600;
}

.footer-list {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: end;
}

.footer-list li {
  margin-bottom: 10px;
  line-height: 1.6;
}

.footer-list a {
  color: #fff;
  text-decoration: none;
   font-family: "Poppins", Sans-serif;
   font-size: 14px;
   font-weight: 400;
}

.footer-social a {
  display: inline-flex;
  width: 36px;
  height: 36px;
  align-items: center;
  justify-content: center;
  background: #000;
  color: #fff;
  border-radius: 50%;
  margin-right: 10px;
  font-size: 16px;
}

.footer-social a:hover {
  opacity: 0.85;
}

.footer-list i {
  margin-right: 8px;
  font-size: 19px;

}
.footer-social {
    text-align: center;
    margin-top: -10px;
}
.site-footer .footer-title{
    font-family: "Caladea", Sans-serif;
    font-size: 36px;
    font-weight: 700;
    padding-top: 30px;
    padding-bottom: 20px;
    text-align: end;
}
.email-column h3{
  font-family: "Caladea", Sans-serif;
  font-size: 36px;
  font-weight: 700;
}
.contact-info li:not(:last-child) {
    padding-bottom: 20px;
}
.contact-item {
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

.contact-item i {
  margin-top: 3px; /* aligns icon with first line */
  flex-shrink: 0;
}

.contact-item a {
  line-height: 1.6;
  display: block;
}
.contact-column {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

.nav-column {
    padding-left: 60px;
}
.footer-bottom {
    background-color: #A08648;
    padding: 10px 0px;
}
.footer-bottom p, .footer-bottom a {
    font-family: "Inter", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    text-decoration: none;
}
.footer-bottom .divider{
color: #fff;
}
.email-badge{
  display: inline-flex;
  align-items: center;
  gap: 10px;
  color: #fff;
  padding: 18px 0px;
  border-radius: 8px;
  font-size: 20px;
  font-weight: 400;
}
.email-badge a{
    color: #fff !important;
}

.email-badge i{
    font-size: 16px;
    color: #030D2C;
    background-color: #a08648;
    padding: 3px 8px;
    border-radius: 8px 5px 8px 5px;
}
.inner-row-footer p{
text-align: center;
font-size: 18px;
font-weight: 400;
color: #FFFFFF;
font-family: "Poppins", Sans-serif;
margin-top: 0;
}
.social-links-row p, .fw-bold{
  font-family: "Poppins", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #FFFFFF;
}
.fw-bold{
  font-weight: 400 !important;
}
.contact-column img {
    display: block;
    margin: 0 auto;
}
.social-links-row a {
    background-color: #A08648;
    padding: 6px 10px;
}
.social-links-row a i{
color: #fff;
}
.social-links-row{
    margin-top: 50px !important;
}

  /* Footer css end */


  /* Loign form css start */

  /* ===== FORM BOX ===== */
.login-form .form-horizontal{
  padding: 70px 40px 50px;
  border-radius: 15px;
  position: relative;
  box-shadow: 0 9px 30px rgba(160, 134, 72, 0.4);
  /* backdrop-filter: blur(12px) !important; */
  background-color: #fff;
  border: 5px solid #a08648;
  width: 60%;
  margin: auto;
}

/* ===== TOP ICON ===== */
.login-form .form-icon{
  width: 100px;
  height: 100px;
  background: #A08648;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: -120px auto 20px;
  border: 5px solid #fff;
  font-size: 42px;
  color: #fff;
  box-shadow: 0 9px 40px rgba(160, 134, 72, 0.7);
}

/* ===== HEADING ===== */
.login-form .heading{
  display:block;
  text-align:center;
  margin-bottom:25px;
  color:#A08648;
  position: relative;
  padding-bottom: 12px;
  font-family: "Caladea", Sans-serif;
  font-size: 40px;
  font-weight: 400;
}

.login-form .heading::after{
  content: "";
  position: absolute;
  width: 60px;
  height: 3px;
  background: #A08648;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  border-radius: 10px;
}

/* ===== INPUT WRAPPER ===== */
.login-form .input-group-custom{
  position: relative;
  margin-bottom: 35px;
}

/* ===== INPUT ===== */
.login-form .input-group-custom input{
  width: 100%;
  height: 45px;
  border: none !important;
  border-bottom: 1px solid #A08648 !important;
  outline: none !important;
  box-shadow: none !important;
  padding: 0 15px 0 45px;
  font-size: 15px;
  font-weight: 500;
  transition: 0.3s;
  background: transparent;
}

.login-form .input-group-custom .input-label{
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #999;
}

/* REMOVE BOOTSTRAP FOCUS STYLES */
.login-form .input-group-custom input:focus{
  border-bottom: 2px solid #A08648 !important;
  box-shadow: none !important;
  outline: none !important;
}

/* ===== ICON INSIDE INPUT ===== */
.login-form .input-icon{
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translateY(-50%);
  color: #A08648;
  font-size: 18px;
}

/* ===== FLOATING LABEL INSIDE INPUT ===== */
.login-form .input-label{
  position: absolute;
  left: 45px;
  top: 50%;
  transform: translateY(-50%);
  color: #94abb6;
  font-size: 14px;
  pointer-events: none;
  transition: 0.3s;
}

/* when focus or value exists */
.login-form .input-group-custom input:focus + .input-label,
.login-form .input-group-custom input:not(:placeholder-shown) + .input-label{
  top: -10px;
  left: 0px;
  font-size: 12px;
  padding: 0 6px;
  color: #A08648;
}

/* ===== BUTTON ===== */
.login-form .btn-login{
  width: 100%;
  height: 50px;
  background: #A08648;
  border: none;
  border-radius: 8px;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  transition: all .5s;
}

.login-form .btn-login:hover{
  background: #000;
  color: #fff;
}

/* ===== LINKS ===== */
.login-form .form-links{
  display:flex;
  justify-content: space-between;
  margin-top:20px;
}

.login-form .form-links a{
  text-decoration: underline;
  color: #a08648;
  font-weight:600;
}

.login-form{
  margin-top: 10em;
  margin-bottom: 10em;
}

/* Loign form css end */

/* Signup form css start */

/* ===== SIGNUP SECTION ===== */
.signup-form{
  padding-top: 10em;
}

/* ===== FORM CONTAINER ===== */
.signup-form .form-container{
  background-color: #fff;
  padding: 25px 10px;
  overflow: hidden;
  position: relative;
  z-index: 1;
  border-radius: 10px;
  width: 60%;
  margin: auto;
  box-shadow: 0 9px 30px rgba(160, 134, 72, 0.4);
}

/* ===== TOP BACKGROUND ===== */
.signup-form .form-container::before{
  content: '';
  background: radial-gradient(at 50% 25%, #A08648 0%, #030D2C 100%);    height: 70%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 75%);
}

/* ===== TOP ICON ===== */
.signup-form .form-container .form-icon{
  color: #fff;
  font-size: 55px;
  line-height: 55px;
  text-align: center;
  margin: 0 0 10px;
}

/* ===== TITLE ===== */
.signup-form .form-container .title{
  color: #fff;
  font-size: 40px;
  font-weight: 500;
  text-align: center;
  text-transform: capitalize;
  letter-spacing: 0.5px;
  margin: 0 0 25px;
  font-family: "Caladea", Sans-serif;
}

/* ===== FORM BOX ===== */
.signup-form .form-container .form-horizontal{
  background: #fff;
  padding: 20px 15px;
  margin: 0 0 20px;
  box-shadow: 0 0 7px rgba(0,0,0,0.3);
  border-radius: 5px;
}
.form-group .form-control::placeholder{
  font-family: "Poppins", sans-serif !important;
  font-size: 15px !important;
  font-weight: 400 !important;
}

/* ===== FORM GROUP ===== */
.signup-form .form-horizontal .form-group{
  background-color: #fff;
  margin: 0 0 20px;
  border-bottom: 1px solid #A08648;
  display: flex;
  align-items: center;
}

/* ===== INPUT ICON ===== */
.signup-form .form-horizontal .input-icon{
  color: #a08648;
  font-size: 22px;
  width: 40px;
  text-align: center;
}

/* ===== INPUT FIELD ===== */
.signup-form .form-horizontal .form-control{
  color: #555;
  background-color: transparent;
  font-size: 15px;
  height: 45px;
  border: none;
  box-shadow: none;
  border-radius: 0;
  padding: 0px 5px !important;
}

.signup-form .form-horizontal .form-control:focus{
  box-shadow: none;
  border: none;
}

.signup-form .form-horizontal .form-control::placeholder{
  color: #999;
  font-size: 18px;
  font-weight: 300;
  text-transform: capitalize;
}

/* ===== BUTTON ===== */
.signup-form .form-horizontal .btn{
  color: #fff;
  background: #A08648;
  font-size: 20px;
  font-weight: 600;
  text-transform: capitalize;
  letter-spacing: 1px;
  width: 100%;
  padding: 10px 15px;
  border: none;
  border-radius: 5px;
  transition: all 0.3s ease;
}

.signup-form .form-horizontal .btn:hover,
.signup-form .form-horizontal .btn:focus{
  color: #fff;
  background-color: #000;
  letter-spacing: 3px;
  box-shadow: 0 0 10px rgba(0,0,0,0.3),
              0 0 10px rgba(0,0,0,0.3) inset;
}

/* ===== LOGIN TEXT ===== */
.signup-form .form-container .user-signup{
  color: #333;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  display: block;
}

.signup-form .form-container .user-signup a {
  color: #A08648;
  transition: all 0.3s ease;
}
.form-check-label a{
  color: #A08648;
}

.signup-form .form-container .user-signup a:hover{
  color: #555;
  text-shadow: 0 0 1px rgba(0,0,0,0.5);
}
/* Signup form css end*/

  @media only screen and (max-width: 1200px){
nav ul {
    gap: 13px;
}
nav ul li a{
        font-size: 14px;
}
header .container{
        padding: 0px 10px;
}
.site-footer .footer-title{
         font-size: 30px;
}
nav ul li:last-child > a{
  padding: 13px 18px !important;
}
}
 @media only screen and (max-width: 1024px){
    nav ul {
    padding-left: 0px;
    }
    .site-footer .footer-title{
       margin-left: -59px;
    }
    .contact-column img{
       margin-left: -30px;
    }
    .form-horizontal{
            width: 80% !important;
    }
    .signup-form .form-container .form-horizontal{
        width: 100% !important;
    }
 }

  /* Mobile Menu */
  @media (max-width: 998px) {
    .signup-form .form-container{
            width: 80% !important;
    }
    nav ul {
      position: absolute;
      top: 190px;
      left: 0;
      width: 100%;
      background-color: #333;
      flex-direction: column;
      align-items: center;
      max-height: 0;
      overflow: hidden;
      transition: max-height 0.3s ease-in-out;
      display: none;
    }

    nav ul li {
     margin: 0;
    }
    nav ul.active li{
      width: 100%;
      padding: 10px 20px;
    }
     nav ul.active {
      display: unset !important;
     }
    nav ul.active li a{
      color: #000;
    }

    nav ul.active {
      max-height: 100%;
      background-color: #fff;
      gap: 0px;
     z-index: 2;
    }
    nav ul.active li:hover {
    background-color: #a08648;
}
 nav ul.active li:hover a{
  color: #fff !important;
 }

    .hamburger {
      display: flex;
      background-color: #a08648;
      padding: 8px 5px;
      gap: 4px;
    }

  .nav ul li:last-child > a:hover,
  .nav ul li:last-child > a.active {
    background-color: #A08648 !important;
    color: #fff !important;
}
nav ul li:last-child > a{
        background-color: transparent !important;
        color: #000 !important;
        padding: 10px 20px !important;
        border-radius: 0px !important;
        padding: 0 !important;
}

  }
  
    @media only screen and (max-width: 767px){
.logo {
      width: 270px;
}

.logo img {
    width: 165px;
    height: 165px;
}
header .container{
  padding: 0px 10px;
}
nav ul.active{
  top: 190px !important;
}
.footer-brand img{
  width: 100%;
  margin-left: -20px;
}
.contact-column, .nav-column {
    padding-left: 0px !important;
}
.site-footer .footer-title{
    padding-top: 0px;
    padding-bottom: 10px;
    font-size: 22px;
}
.footer-social {
    text-align: left;
    padding-top: 10px;
}
.footer-brand{
    width: 270px;
}
.contact-info li:not(:last-child) {
    padding-bottom: 10px;
}
.site-footer {
        padding: 40px 10px 40px !important;
}
.site-footer br{
  display: none;
}
nav .btn{
    font-size: 17px;
}
nav ul li a:hover::after {
    display: none;
}
nav ul.active{
   transition: max-height 0.3s ease;
}
.contact-column, .site-footer .footer-title, .footer-list{
        text-align: start;        
}
.site-footer .footer-title{
    margin-left: 0px;
}
.contact-column img {
        margin-left: 0px;
        width: 280px;
    }
    .contact-column {
        padding-top: 0;
        padding-bottom: 0;
    }
    .inner-row-footer{
    margin-top: 40px !important;
    }
    .social-links-row{
        text-align: center;
        gap: 20px;
         margin-top: 30px !important;
    }
    .container .site-footer {
    display: flex !important;
    flex-direction: column !important;
}

.contact-column {
    order: -1;
}
.email-column{
padding: 0px !important;
}
.social-links-row a {
    padding: 4px 10px;
}
  .form-horizontal {
        width: 100%;
    }
     .form-horizontal{
            width: 100% !important;
            padding: 70px 20px 50px !important;
    }
    .signup-form .form-container .form-horizontal{
       padding: 20px 20px 50px !important;
    }
        .signup-form .form-container{
            width: 100% !important;
        }
        .site-footer{
                margin-top: 0em;
        }
        .login-form {
    margin-top: 7em !important;
    margin-bottom: 7em !important;
}
.signup-form .form-container .title{
  font-size: 28px;
}

.signup-form .form-horizontal .form-control{
  font-size: 16px;
}
.signup-form {
  padding-top: 7em;
  padding-bottom: 7em;
}
.login-form .heading{
  font-size: 35px;
}
.email-column h3{
  font-size: 30px;
}
    }

